[opensuse-packaging] Java-build on TW fails suddenly: [javac] error: Source option 1.5 is no longer supported. Use 1.6 or later.

Show replies by date

1479
days inactive
1530
days old

packaging@lists.opensuse.org

Manage subscription

8 comments
5 participants

Add to favorites Remove from favorites

tags (0)
participants (5)
  • Axel Braun
  • Axel Braun
  • Dominique Leuenberger / DimStar
  • Robert Munteanu
  • Stefan Bruens